.dh-solution-container {
    margin: 0 auto;
    text-align: center;
}

.dh-demos-by-solution {
  width: calc(100% - 100px);
  display: block;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
}

img.dh-hp-solutions-icon {
    height: 88px;
    margin-bottom: 20px;
}

.dh-hp-solutions-container {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-right: 50px;
    color: #3F3F3F;
    font-weight: bold;
    width: calc(14% - 50px);
}

.dh-hp-requests-container {
    display: inline-block;
}

.dh-hp-solutions-caption {
    font-weight: bold;
    text-align: center;
}
